<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Job Details</title>
  </head>
  <body>
    <main>
      <h1 class=>Job Details:</h1>
        <form>
            <div>
              <label for="job_title">Job Title: </label>
              <input type="text" name="job_title" id="job_title" />
            </div>  

            <div class="description">
                <label for="description">Description: </label>
                <div>
                <textarea
                    name="description"
                    id="description"
                    rows="5"
                    ></textarea>
                    <span>Brief Description should have almost 500 characters</span>
                </div>
            </div>

            <div>
                <label for="company_name">Company Name: </label>
                <input type="text" name="company_name" id="company_name" />
            </div>

        
            <div>
                <label for="contact_number">Contact Number:</label>
                <input type="tel" name="contact_number" id="contact_number" />
            </div>

            <div>
                <label for="contact_persion">Contact Person:</label>
                <input type="tel" name="contact_persion" id="contact_persion" />
            </div>

            <div>
                <label for="email">Email: </label>
                <input type="email" name="email" id="email" />
            </div>

            <div class="work_status">
                <span class="title">Work Status</span>

                <input type="radio" name="work_status" id="full_time" />
                <label for="full_time">Full Time</label>

                <input type="radio" name="work_status" id="part_time" />
                <label for="part_time">Part Time</label>

                <input type="radio" name="work_status" id="per_dim" />
                 <label for="per_dim">Per Dim</label>

                <input type="radio" name="work_status" id="others" />
                <label for="others">Others: </label>
            </div>

            <div>
              <label for="salary">Salary</label>
              <input type="number" name="salary" id="salary" />

              <label for="currency" class="visuallyHidden">currency</label>
              <select name="currency" id="currency">
                <option value="">US Dollar</option>
              </select>

              <label for="time_period" class="visuallyHidden">time period</label>
              <select name="time_period" id="time_period">
                <option value="">Yearly</option>
              </select>
            </div>

            <div>
              <label for="experience_years">Experience(Years)</label>
              <input
                type="number"
                name="experience_years"
                id="experience_years"
              />
            </div>

            <div>
              <label for="location">Location</label>
              <input type="text" name="location" id="location" />
            </div>

            <div>
                
             <label for="add_qualification">Qualification</label>
              <textarea name="" rows="5" id="add_qualification"></textarea>
              <button type="button">ADD&gt;&gt;</button>
              <button type="button">&lt;&lt;Remove</button>
              <label for="remove_qualification" class="visuallyHidden">Remove Qualification</label>
              <textarea class="remove_qualification" name="remove_qualification" id="remove_qualification" cols="5" rows="5"></textarea>
            </div>

            <div class="submit_rest_buttons">
              <button type = "submit" class="submit_button">sumbit</button>
              <button type ="reset" class="reset_button">reset</button>
            </div>
        </form>
    </main>
  </body>
</html>
